@media screen and (max-width: 744px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 10439px}
}
@media screen and (min-width: 745px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -505px;}
#xr_xr {width: 1010px; height: 2706px}
}
@media screen and (max-width: 744px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2686px}
}
@media screen and (min-width: 745px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -505px;}
#xr_xr {width: 1010px; height: 1253px}
}
@media screen and (max-width: 744px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1771px}
}
@media screen and (min-width: 745px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -505px;}
#xr_xr {width: 1010px; height: 1027px}
}
@media screen and (max-width: 744px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 972px}
}
@media screen and (min-width: 745px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -505px;}
#xr_xr {width: 1010px; height: 972px}
}
